<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>削除画面</title>

</head>
<body>
<div class="info" align="right" style="background-color: black; width: 100%; word-spacing: 30px">
<class style="color: white">ユーザ名さん</class>
    <a href="login.html" style="color: red">ログアウト</a></div>
    <h1 style="font-size:30px;text-align:center;">ユーザ削除確認</h1>
    
    <div align="center">
           <table border="0">
               <form action="list.html" method="get">
                    <tr>
                        <th>ログインID：
                        </th>
                         <td>
                         </td>
                     </tr>
                  </form>
              </table>
        を本当に削除してよろしいでしょうか。
         </div>
    
   <div align="center">
           <table border="0">
               <form action="list.html" method="get">
                    <tr>
                        <th>
                           <input type="button" value="キャンセル" > 
                        </th>
                         <td>
                            <input type="button" value="OK" > 
                        </td>
                     </tr>
                  </form>
              </table>
         </div>
        
        
                

<div class="info" align="left" style="color:blue">
    <a href="userlist.html">戻る</a></div>
    </body>
</html>